aboutsummaryrefslogtreecommitdiff
path: root/test/dotnet/run_dotnet_7.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/dotnet/run_dotnet_7.sh')
-rw-r--r--test/dotnet/run_dotnet_7.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/test/dotnet/run_dotnet_7.sh b/test/dotnet/run_dotnet_7.sh
new file mode 100644
index 0000000..40d7b72
--- /dev/null
+++ b/test/dotnet/run_dotnet_7.sh
@@ -0,0 +1,8 @@
+#!/bin/bash
+
+set -e
+
+source dev-container-features-test-lib
+
+pushd example_project
+check "dotnet run" bash -c "dotnet run | grep 'Inception'"